Bug 901850 (F19ARMBlocker) - (F19ARMBlocker) Fedora 19 ARM Blocker
Summary: (F19ARMBlocker) Fedora 19 ARM Blocker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F19ARMBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 19
Hardware: arm
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 970719 971050 974159 974290 974631 974643
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-19 16:39 UTC by John Dulaney
Modified: 2014-06-18 09:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-27 18:58:14 UTC


Attachments (Terms of Use)

Description John Dulaney 2013-01-19 16:39:17 UTC
Fedora 19 ARM blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 19 ARM release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the release - allowing a fix to go through the freeze, but not blocking the release - mark it as blocking the bug F19ARM-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.

If you do not have the necessary privileges to mark a bug as blocking another
bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list,
and we will do it for you.

Comment 1 Fedora End Of Life 2013-04-03 16:33:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Bill Nottingham 2014-02-27 18:58:14 UTC
Closing tracking bugs for older releases. Yay, we released!


Note You need to log in before you can comment on or make changes to this bug.